Skip to main content
GET
/
cases
/
{case_id}
/
debts
/
{debt_id}
Get debt details
curl --request GET \
  --url https://api.example.com/v1/cases/{case_id}/debts/{debt_id} \
  --header 'Authorization: Bearer <token>'
{
  "data": {
    "id": "01K9CD01AJ0T22HRYE78AN7CCC",
    "case_id": "<string>",
    "debt_type": "CRC",
    "creditor_name": "Capital One",
    "account_number": "***5678",
    "condition": "OPEN",
    "responsibility": "I",
    "balance": 4523.89,
    "credit_limit": 123,
    "minimum_payment": 123,
    "interest_rate": 24.99,
    "is_joint_account": false,
    "joint_holder_name": "<string>",
    "collection_agency": "<string>",
    "original_creditor": "<string>",
    "credit_bureau_source": "experian",
    "last_payment_date": "2023-12-25",
    "notification_status": "not_notified",
    "notification_date": "2023-12-25",
    "institution_contact_id": "<string>",
    "notes": "<string>",
    "created_at": "2023-11-07T05:31:56Z",
    "updated_at": "2023-11-07T05:31:56Z"
  }
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

case_id
string
required

Unique case identifier (ULID format).

debt_id
string
required

Response

Debt details.

data
object